package it.danieleverducci.subitobeers.entities

import com.google.gson.annotations.SerializedName

/**
 * Represents a Punk API's (https://punkapi.com/documentation/v2) beer item
 */
class Beer {
    val id: Int = 0
    val name: String = ""
    val tagline: String = ""
    val description: String = ""
    @SerializedName("image_url")
    val imageUrl: String = ""
    @SerializedName("first_brewed")
    val firstBrewed: String = ""
}